data:
  type: bubble_table
  results_label:
    title: Ergebnisse
  carousel:
    buttons:
      previous: Zurück
      next: Weiter
    gaLocation: executives acknowledge the importance of developer productivity but measurement is difficult
  results:
        header: Wird die Produktivität der Entwickler(innen) in deinem Unternehmen derzeit ermittelt?
        color: '#CEB3EF'
        rows:
            - "Ja, und wir sind mit unserem Ansatz zufrieden."
            - "Ja, aber wir denken, dass unsere Ermittlungen fehlerhaft sind."
            - "Wir würden die Produktivität der Entwickler(innen) gerne ermitteln, wissen aber nicht, wie."
            - "Wir ermitteln die Produktivität der Entwickler(innen) nicht."
            - "Weiß nicht"
        data: 
            ja_und_wir_sind_mit_unserem_ansatz_zufrieden: 42
            ja_aber_wir_denken_dass_unsere_ermittlungen_fehlerhaft_sind: 36
            wir_würden_die_produktivität_der_entwicklerinnen_gerne_ermitteln_wissen_aber_nicht_wie: 15
            wir_ermitteln_die_produktivität_der_entwicklerinnen_nicht: 6
            weiß_nicht: 1